.textWidget--115 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--115 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--115 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--73 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 30px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--73 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--73 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--74 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 300px;
    padding-top: 5px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--74 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--74 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--75 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 5px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--75 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--75 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--67 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 30px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--67 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--67 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--53 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 400px;
    padding-top: 5px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--53 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--53 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--55 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 5px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--55 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--55 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--70 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 30px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--70 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--70 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--71 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 400px;
    padding-top: 5px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--71 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--71 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--72 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 5px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--72 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--72 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
